kielet

Aihe-kuvake Kysymys virhe 2 ei voi asentaa hde v2 / 1

Lisää:
1 vuotta 6 kuukautta sitten #849 by pkofman

Yritän asentaa hde v2.1 ja sitä ei voi asentaa p3d v4 tai fsx se
asennus pysähtyy .. windows 10x64
saan virheen 2, järjestelmä ei löydä määritettyä tiedostoa
Voiko joku kertoa minulle, miten korjata tämä
osoittaa virheen 2
Pietari

Ole hyvä Kirjaudu or Luo tili liittyä keskusteluun.

Lisää:
1 vuotta 4 kuukautta sitten - 1 vuotta 4 kuukautta sitten #929 by DRCW

Käytätkö toista silmä- ja taivasohjelmistoa? Päivititkö P3D V4: n V4.1: lle? Monissa tapauksissa huomaat, että ilmainen päivitys 4.0: stä 4.1: hen aiheuttaa joitakin ongelmia lentokoneiden ja tekstuuriohjelmien kanssa. Älä suosittele tämän ohjelman käyttämistä, jos olet asentanut Orbxin maailmanlaajuisen paketin tai siihen liittyvän ohjelmiston

Viimeisin muokkaus: 1 vuosi 4 kuukautta sitten mennessä DRCW.

Ole hyvä Kirjaudu or Luo tili liittyä keskusteluun.

  • Ei sallittu: luoda uusi viesti.
  • Ei sallittu: vastata.
  • Ei sallittu: lisätä tiedostoja.
  • Ei sallittu: muokata viestiä.
Sivu luotiin ajassa: 0.352 sekuntia
kielet